SAP Knowledge Base Article - Preview

2870405 - Does an ASE upgrade require a new license file? - SAP ASE

Symptom

Is a new license file needed when:

  • upgrading ASE to a higher version?
  • migrating from ASE 15.7 to ASE 16.0?
  • applying a higher Service Pack (SP) or Patch Level (PL)?


Read more...

Environment

SAP Adaptive Server Enterprise (ASE)

Product

SAP Adaptive Server Enterprise all versions

Keywords

ase, migration , upgrade , sysam , license file , KBA , BC-SYB-ASE , Sybase ASE Database Platform (non Business Suite) , BC-SYB-SAM , Sybase Software Asset Management , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.